/* 
=================================================================================
Title:				Vioscreen Video Portal Screen Media Stylesheet
Author URI: 		www.boominteractive.com.au
--
Description:		Sets layout and presentation for screen media
--
Updated:			09.01.2009
=================================================================================
COLOURS
--
Palest grey:		#F9F9F9 (used only on background)
Palest grey:		#F2F2F2 (used only on large flat areas)
Paler grey:			#E5E5E5 (used to differentiate between grey above and below - eg hover states on flat areas)
Pale grey:			#D9D9D9
Mid grey:			#8C8C8C
Dark grey:			#595959
Darkest grey:		#262626
--
Pale yellow:		#FFFCDE
Pale green:			#EAF8E8
--
Mid blue:			#4B78A2
--
================================================================================= */

/* ============================================================================== */
/* RESET & BASIC SETUP - LEVELS PLAYING FIELD ACROSS BROWSERS */
/* ============================================================================== */
html, body, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 1em 0; padding: 0; }
li, dd, blockquote { margin-left: 1.8em; }
a, button, label { cursor: pointer; }
img { vertical-align: middle; }
button, input, select, textarea, th, td { font-size: 1em; font-family: inherit; }
fieldset { border: none; }
q:before, q:after { content:''; }

/* ============================================================================== */
/* TOOLBOX - USEFUL CLASSES */
/* ============================================================================== */

/* JL */
body { 
    *background-size: 1165px auto;
}


/* GENERIC */
.hide { display:none; }
.show { display:block; }
.float-left { float: left; }
.float-right { float: right; }
.float-none { float: none; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.clear { clear: both; }

/* CLEARFIX HACK */
.clearfix:after {content: " "; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; font-size: 0; }
.clearfix {display: inline-block;}
/* Start Holly Hack \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */

/* HACK FOR IE6: LIST ITEM WHITESPACE BUG */
/* Start Holly Hack \*/
* html ul li {height: 1%;}
/* End Holly Hack */

/* HACK FOR IE6: REMOVE EXCESS PADDING ON BUTTONS */
* html button, * html .button { 
	overflow: visible; width: 1px;
}

/* ============================================================================== */
/* BASIC ELEMENTS */
/* ============================================================================== */

* { 
}
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0px 0 1px 0;				/* Prevent scrollbar shift on shorter pages */
	background: #FFFFFF url(common/images/bg_top.gif) top left repeat-x;
	color: #595959;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 68.75%;				/* Font sizing in ems beyond this point. Original default 76%. 62.5% makes 1em=10px. 68.75% makes 1em=11px */
	line-height: 1.6em; 			/* General line-height and also acts as IE 6 Peekaboo bug hack */
	text-align: center;				/* IE6> centering - reset to align left in container */
}

/* ------------------------------------------ */
/* LINKS */
/* ------------------------------------------ */
a {
	color: #4B78A2;
	text-decoration: none;
	outline:none;
}
a:hover, a:focus{
	text-decoration: underline;
}
a:visited {
}
a:active {
}
a:focus {
}

/* ------------------------------------------ */
/* HEADINGS */
/* ------------------------------------------ */
h1 {
    font-size: 2.5em;
    letter-spacing: -0.07em;
    padding: 1em;
    vertical-align: middle;
	margin:0;
}
h2 {
	font-size:2.1em;
/*	margin: 1em 0em 1em 0em;*/
	padding: 0;
	letter-spacing: -0.05em;
	text-transform: capitalize;
	margin:0;
}
h3 {
	font-size: 2em;
	margin: 0em 0em 0.5em 0em;
	padding: 0;
	letter-spacing: -0.05em;
}
h4, h5, h6 {
	font-size: 1em;
	font-weight: bold;
	margin: 1em 0em 0.5em 0em;
	padding: 0;
}

/* ------------------------------------------ */
/* PARAGRAPHS, QUOTES & TEXT */
/* ------------------------------------------ */

/* PARAGRAPHS */
p {
	margin: 1em 0;
	font-size:1.250em;
/*	line-height:1.75em;*/
}

/* QUOTES */
blockquote {
}
blockquote p {
}
cite {
}
blockquote cite {
}
q {
}

/* ADDRESS */
address {
	font-style: normal;
}

/* TEXT FORMATTING */
strong {
}
em {
}
b {
}
i {
}

/* ------------------------------------------ */
/* LISTS */
/* ------------------------------------------ */

/* ORDERED/UNORDERED */
ol {
}
ul {
}
ol li {
}
ul li {
}
ul ul, ul ol, ol ol, ol ul { margin: 0; }

/* DEFINITIONS */
dl {
}
dt {
	font-weight: bold;
}
dd {
}

/* ------------------------------------------ */
/* IMAGES */
/* ------------------------------------------ */
img {
	border: none;
	vertical-align: middle;
}
a img {
	border: none;
}

/* ------------------------------------------ */
/* OTHER ELEMENTS */
/* ------------------------------------------ */

/* HR */
hr {
	border: none;
	height: 2px;
/*	border-top: 1px dotted #595959;*/
	clear: both;
	background: transparent url(/images/dots.gif) bottom left repeat-x;
}
/* Start Holly Hack \*/
* html hr { height: 1px; border-top: 1px solid #D9D9D9; }
*:first-child+html hr { height: 1px; border-top: 1px dotted #595959; }
/* End Holly Hack */

/* CODE */
pre, code, samp, kbd {
	font-size: 1.2em;
}

/* EDITS */
ins {
	text-decoration: none;
	background-color: #FFFCDE;
}
del {
	text-decoration: line-through;
}

/* ------------------------------------------ */
/* TABLES */
/* ------------------------------------------ */
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #D9D9D9;
	font-size: 1em;
	text-align: left;
	background-color: #FCFCFC;
}
caption {
	font-style: italic;
}
/* tbody */
tbody {
}
tr {
}
tr.alt {
	background-color: #EFEFEF;
}
th {
	padding: 0.5em;
	vertical-align: top;
}
td {
	padding: 0.5em;
	vertical-align: top;
}
/* thead */
thead {
	text-align: left;
}
thead tr {
	background-color: #FFFFFF;
	background-image: url(/images/dots.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}
thead th, thead td {
}
/* tfoot */
tfoot {
	text-align: left;
}
tfoot tr {
	background-color: #F2F2F2;
	border-top: 1px solid #D9D9D9;
}
tfoot th, tfoot td {
}
/* SORTABLE COLUMNS */
.sortable { /* normal links for now */
}
.sortable.ascend {
	display:inline-block;
	padding-right: 16px;
	background:transparent url(/images/icons/sort_ascend.gif) center right no-repeat;
}
.sortable.descend {
	display:inline-block;
	padding-right: 16px;
	background:transparent url(/images/icons/sort_descend.gif) center right no-repeat;
}
/* FORM TABLE - JUST QUICKER */
table.form-table {
}
table.form-table table.form-table 
{
    width:auto;
}
table.form-table tbody.dotted {
	/*background:transparent url(/images/dots.gif) bottom left repeat-x;	/* Safari and IE tiles this across every td and th within the tbody, so could abandon in favour of border */
	border-bottom: 1px dotted #595959;
}
table.form-table tr.slim td
{
    /* For use with TD fields that have padding in them */
    padding-top: 0px;
    padding-bottom: 0px;
}
table.form-table tr.slim td td
{
    /* For use with TD fields that have padding in them */
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
/* ------------------------------------------ */
/* FORMS */
/* ------------------------------------------ */
form {
}
fieldset {
	padding: 5px 0;
	background:transparent url(/images/dots.gif) bottom left repeat-x;
	/*border-bottom: 1px dotted #595959;*/
}
legend {
	margin-left: 0;
	padding-left: 0;
	font-weight: bold;
	color: #262626;
}
label {
	font-weight: bold;
}
input {
}
textarea {
}
input, textarea {
	border: 1px solid #D9D9D9;
}
input.blur, textarea.blur
{
    color: #CCC;
}
select {
	border: 1px solid #D9D9D9;
}
optgroup {
	border-bottom: 1px solid #D9D9D9;
}
option {
}
/* CHECKBOXES AND RADIO BUTTONS */
/* need to use a class, as otherwise they're treated as inputs and get a border in IE */
.checkbox, .radio, .checkbox input, .radio input {
	border: none;
	vertical-align:middle;
}
.checkbox-label, .radio-label {
	font-weight: normal;
	vertical-align: middle;
}
/* BUTTONS */
button, .button, .submit {
	font-size: 11px;
	line-height: 16px;
	padding: 3px 8px;
	margin-right: 3px;
	background: #F2F2F2 url(/images/button_bg.gif) 0 0 repeat-x;
	border: 1px solid #8c8c8c;
	color: #262626;
	cursor: pointer;
}
button:hover, .button:hover, .submit:hover,
button:focus, .button:focus, .submit:focus {
	border: 1px solid #595959;
	background-position: 0 -5px;
	text-decoration: none;
}
button:active, .button:active, .submit:active {
	border: 1px solid #8C8C8C;
}
button:focus, .button:focus, .submit:focus {
	border: 1px solid #595959;
	background-position: 0 -5px;
	background-color: #F2F2F2;
}
/* BUTTONS - HIGHLIGHTED */
.highlight, .button.highlight, .submit.highlight {
	padding: 3px 8px;
	background: #262626 url(/images/button_bg_focus.gif) 0 0 repeat-x;
	color: #FFFFFF;
	border: 1px solid #595959;
}
.highlight:hover, .button.highlight:hover, .submit.highlight:hover,
.highlight:focus, .button.highlight:focus, .submit.highlight:focus {
	border: 1px solid #262626;
	background-position: 0 -5px;
	text-decoration: none;
}
.highlight:active, .button.highlight:active, .submit.highlight:active {
	border: 1px solid #8C8C8C;
}
.highlight:focus, .button.highlight:focus, .submit.highlight:focus  {
	border: 1px solid #262626;
	background-position: 0 -5px;
	background-color: #262626;
}
/* BUTTONS - DISABLED */
.disabled, .button.disabled, .submit.disabled {
	padding: 3px 8px;
	color: #8C8C8C;
	background: #F9F9F9 url(/images/button_bg_disabled.gif) 0 0 repeat-x;
	border: 1px solid #8c8c8c;
}
.disabled:hover, .button.disabled:hover, .submit.disabled:hover,
.disabled:focus, .button.disabled:focus, .submit.disabled:focus {
	background-position: 0 0;
	border: 1px solid #8c8c8c;
	cursor: default;
}
/* GENERAL FOCUS */
input:focus, textarea:focus {
	background-color: #FFFCDE; /* Yellow #FFFCDE Green #EAF8E8 */
}
.nowrap
{
    white-space:nowrap;
}
.vertical-middle
{
    vertical-align: middle;
}

.error
{
    color: #EE0000 !important;
}
.error ul
{
    margin-top: 0px;
}

a.send-feedback
{
    color: #FFF !important;
    font-weight: bold;
}
a.send-feedback:hover,a.send-feedback:focus
{
    text-decoration: underline;
}

/* outside container */
.main-container
{
/*	width: 960px;*/
	width:1000px;
	margin-left: auto;
	margin-right: auto;
}
/* Header */
.header-panel
{
/*	height: 75px;*/
}

/* Body */
.body-panel
{
	text-align: left;
	padding: 20px 10px;
}

/* Footer */
.footer-panel
{
	height: 75px;
	text-align: left;
}

#container
{
	margin:0 auto;
	padding:0 10px;
	position:relative;
	text-align:left;
	width:940px;
}
tr.row-alt
{
	background:#EFEFEF;
}
.template-footer
{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding:8px 0 0 0;
	clear: both;
    text-align: left;
    padding-top: 8px; 
    height:45px;   
	
}

.template-footer a
{
    color: #666;
}

/* ------------------------------------------ */
/* DIALOG (POPUP) */
/* ------------------------------------------ */
.dialog {
        position: absolute;
        border: 1px solid #262626;
        background: #FFFFFF;
        padding: 1px;
        width: 640px; /* Just so there's a default */
        display:none;
        text-align:left; /* Because it's outside the #container object */
}
/* DIALOG HEADER */
.dialog .dialog-header {
        position: relative;
        padding: 5px 8px;
        color: #FFFFFF;
        background: #262626 url(/images/header_dark_bg.gif) top left repeat-x;
        overflow: hidden;
        font-size: 12px;
        font-weight: bold;
        text-shadow: #191919 1px 1px 0; /* for safari */
}
.dialog .dialog-header * {
        font-size: 12px;
        font-weight: bold;
}
.dialog .dialog-header a {
        color: #D9D9D9;
}
.dialog .dialog-header a:hover,.dialog .dialog-header a:focus {
        color: #FFFFFF;
}
/* DIALOG CLOSE LINK */
.dialog .close {
        position: absolute;
        right: 5px;
        top: 5px;
        display: block;
        background: transparent url(/images/close.gif) center center no-repeat;
        width: 22px;
        text-indent: -200px;
        overflow: hidden;
}
.dialog .dialog-header .close { /* use dark version for header */
        background-image: url(/images/dialog_header_close.gif);
        
}
/* DIALOG CONTENT */
.dialog .dialog-content {
        position: relative;
        overflow: auto;
        padding: 10px 16px;
        height: 360px; /* Just so there's a default */
}
/* reset bg image for nested content areas */
.dialog .dialog-content .content-sb-left {
        background-image: url(/images/sidebar_left_white.jpg);
}
.dialog .dialog-content .content-sb-right {
        background-image: url(/images/sidebar_right_white.jpg);
}
/* DIALOG FOOTER */
.dialog .dialog-footer {
        position: relative;
        padding: 5px 8px;
        border-top: 1px solid #FFFFFF;
        background: #D9D9D9 url(/images/dialog_footer_bg.gif) top left repeat-x;
        text-align:right; /* Buttons just look better */
}
/* ------------------------------------------ */
/* END DIALOG (POPUP) */
/* ------------------------------------------ */
.dialog .dialog-content p.exclamation
{
    background: transparent url(/images/exclamation.gif) no-repeat top left;
    padding-left: 64px;
    min-height: 48px;                                                      /* min-height hack for IE6 */
    height:auto !important;
    height: 48px;                                                      /* min-height hack IE6 */
}
.dialog .dialog-content p.caution
{
    background: transparent url(/images/caution.gif) no-repeat top left;
    padding-left: 64px;
    min-height: 48px;                                                      /* min-height hack for IE6 */
    height:auto !important;
    height: 48px;                                                      /* min-height hack IE6 */
}

.dialog b
{
    color: #000;
}





html body div.main-container div div.main-container div.body-panel div.clearfix div.tab-container div.tab-content-container div#slide-player.tab-content div.slide-container div.slidecontainer-image div#accordion.ui-accordion h3.ui-accordion-header a:hover,
.ui-accordion .ui-accordion-header a:hover
{
	background-color::#999 !important;
}


.slide-container .slidecontainer-image #accordion.ui-accordion .ui-accordion-content
{
	height:auto !important;
}

.ui-accordion .ui-accordion-content
{
	padding-top:0 !important;
	font-size:0.938em;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited 
{
	font-weight:bold !important;
}



.tab-container .tab_cont.active {
	display:block;
}

.tab-container .tab_cont.hidden {
	display:none;
}

.www_FlowSlider_com-wrap-2 div.item a img
{
	height: 72px; width: 96px; border-width: 0px;
}
